Application: gvSIG desktop - gvSIG feature requests #3159
Revisar API de la geometria Spline
02/02/2015 08:45 AM - Lluis Marqués

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Anadir métodos al API de la geometria Spline para obtener los vértices que la forman.
Actualmente solo se pueden obtener los puntos del GeneralPath de la Spline mediante el método getVertex(int i) implementado en la
clase OrientablePrimitive.

History

#1 - 04/13/2020 10:20 AM - Alvaro Anguix
- Category set to Application

#2 - 08/04/2023 09:51 AM - Alvaro Anguix
- Status changed from New to Outdated
